POST /_system/userlogs

Submit user activity logs from client sessions (public endpoint with session validation)

Submit user activity logs from client sessions (public endpoint with session validation)
KeyTypeExampleDescription
authorizationrequiredstring
"Bearer access_token"
Access token
KeyTypeExampleDescription
idrequiredstring
'a23575f49d0af385314c1f02280163374297e018a692e5e...'
Log identifier (max 100 chars)
logsrequiredarray
[{}]
Array of log entries (last 25 processed)
session_idrequiredstring
'a23575f49d0af385314c1f02280163374297e018a692e5e...'
Active session ID (must exist in Redis)
{
  "msg": "ok"
}
{
  "error": "NO_BODY_GIVEN"
}
StatusError CodeDescription
400NO_BODY_GIVENValidation error
PermissionDescription
Bearer tokenAccess token required via Authorization header, x-authtoken, x-token, query param, or cookie
userlogs_createRequired scope: userlogs_create

Back to User Logs Return to the User Logs category to view other endpoints All API Categories Browse all available API categories